<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title> 
    <link rel="stylesheet" href="./style/style.css">   
    <style>
        .image {
            background-image: url(./img/prapor.png),url(./img/strong.png);
            background-repeat: no-repeat;
            background-size: 1.15%,100%; 
            background-position: 9% 36%,0% 0%; 
            
        }


    </style>
</head>
<body> 
    <div>
    <div class="text">
     <span style="color:#3E45E8;">Strong</span><span style="color:#E8C23E;">Ukraine</span> 
    </div>
    <div class="image"> <p class="twotext"> 
        МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! <br>
        НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА! <br>
        НАЙКРАЩА МОЯ БАТЬКІВЩИНА! <br>
        ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА! <br> </p>  
    </div> 
  <div>
    <p class="ukr">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ <br>
        <img src="./img/img prapor.png" alt="прапор">
    </p> 
    <div>
        <tr> <img src="./img/картка-посилання 1.png" alt="Стародавній Тустань"> </tr>
        <tr> <img src="./img/картка-посилання 2.png" alt="Луцький замок"></tr>
        <tr> <img src="./img/картка-посилання 3.png" alt="Кам'яна могила"> </tr>
    </div>
  </div> 
  <div > 
    <h2 class="underline">НАША УКРАЇНА ПЕРЕМОЖЕ!</h2>
</div> 

<div style="text-align: center;"> 
    <img src="./img/ukraine.png" alt="Мапа України">

</div>  
<div style="text-align: center;">
<button class="button"> GO</button> 
</div>

<div> 
    <footer class="footer"> 
   
    <div class="text">
    <span style="color:#3E45E8;">Strong</span> <span style="color:#E8C23E;">Ukraine</span> 
</div> 
    <div class="contacts">
     <a href="mailto:ukrinfo123@gmail.com">ukrinfo123@gmail.com</a> <br>
     <a href="tel+3808 888 1114">+3808 888 1114</a> <br>
    <a href="https://www.instagram.com" target="_blank"><img src="./img/insta.png" alt="instagram"></a>
    <a href="https://www.instagram.com" target="_blank"> <img src="./img/facebook.png" alt="facebook"></a>
    <a href="https://www.youtube.com/?hl=uk&gl=UA" target="_blank"> <img src="./img/youtube.png" alt="youtube"></a>
    </div>
    </footer>
</div>

</div>
</body>
</html>